Subject: Re: [PATCH 1/1] AX88179_178A: Add VID:DID for Lenovo OneLinkDock Gigabit LAN

From: Bjørn Mork <[email-masked]>
Date: Wed, 26 Feb 2014 22:44:18 +0100

David Miller <[email-masked]> writes:
> From: Bjørn Mork <[email-masked]>
>
>> No, sorry for being confusing.  The patch is fine.  But Keith sent it
>> first...
>
> Did I apply Keith's patch?

No, you didn't.  And when I went looking at it now, I see why: It was
posted to linux-usb and linux-kernel but not to netdev:
http://www.kernelhub.org/?msg=420289&p=2

> If not, should I apply it instead?

The patches are identical except for the author and a minor difference
in the device description string. 

It doesn't matter to me which patch you apply, and I absolutely don't
think it's my place to tell you which patches to apply or not :-)

Bjørn